/* Defaults
=====================================*/
/* Light pink: #FAE1D7 */
body {
  color: black;
}
a {
  color: black !important;
}
p a {
  border-bottom-color: black;
}

/* General
=====================================*/
body, .menu-fixed-bg, /*.scrolled*/ .menu-fixed {
  background: #fae1d7 !important;
}

.link-list a {
  border-bottom-color: black;
}

path.a {
  fill: black;
}

svg .st1,
svg .st2 {
  fill: black;
}

.invert-img img {
  -webkit-filter: invert(100%);
  filter: invert(100%);
}

/* Homepage
=====================================*/

/*  Opening */
.overlay .word-class-1 {
  display: none;
}
.overlay .word-class-0 {
  fill: black;
}
.letter.and-and .st1,
.letter.and-and .st2 {
  fill: white;
}

.ritual-character-bg {
  background: none !important;
}
@media only screen and (min-width: 1200px) {
  .ritual-character .image-div {
    transform: scale(0.7) translateY(-50vh);
  }
}

/* Promo Panels */
.page-link-bg {
  background: #fae1d7;
}
.page-link-bg polygon {
  fill: #fae1d7;
}
.page-link-bg path.a {
  fill: black;
}
//.page-link svg { height: 100% !important; }
.info-link .row {
  height: 100%;
  display: flex;
  flex-direction: row;
  align-items: center;
}
.page-link .three {
  text-align: center;
}
.page-link .three h2 {
  text-transform: uppercase;
  font-size: 60px;
}
@media only screen and (max-width: 1023px) {
  .page-link .three h2 {
    font-size: 40px;
  }
}

@media only screen and (max-width: 1200px) {
  .info-link .row .offset-by-nine {
    margin-left: 75% !important;
  }
}

@media only screen and (max-width: 580px) {
  .info-link .row .offset-by-nine {
    margin-left: 60% !important;
  }
  .page-link .three h2 {
    font-size: 28px;
  }
}

@media only screen and (max-width: 767px) {
  .text-box {
    padding-top: 40px;
  }
  .home-date,
  .home-date a {
    color: white !important;
    text-decoration: none;
  }
  .word-and .st1,
  .word-and .st2 {
    fill: white;
  }
}

/* Footer
=====================================*/
.panel.bg-yellow,
.panel.bg-teal,
.panel.bg-salmon {
  background: #fae1d7;
  border: 3px solid #000;
}
.link-block:hover .panel,
.link-block:focus .panel {
  background: rgba(0, 0, 0, 0.06) !important;
}

form button,
a.button,
.button,
.bg-purple {
  background: #000;
  color: #fae1d7 !important;
}

.mailchimp-form.bg-salmon,
.bg-tint {
  background: rgba(0, 0, 0, 0.06);
}

/* Internal Page
=====================================*/
.page {
  background: #fae1d7 !important;
}
.page-wrapper {
  z-index: 13;
}

/* Internal Page Titles */
.info-title .text-xxlarge {
  text-transform: uppercase;
  margin-bottom: 40px;
}

@media only screen and (min-width: 1024px) {
  .info-title .text-xxlarge {
    font-size: 120px;
  }
}

/* Navigation
=====================================*/
.menu-fixed {
  z-index: 2000;
}
.menu-fixed .block-grid {
  overflow: visible;
}

#navbar {
  position: relative;
  z-index: 9999;
  margin: 0 100px;
}
#navbar .inner {
  max-width: 68%;
  margin: 0 auto;
}
#navbar .navbar {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
}
#navbar ul,
#navbar li {
  margin: 0;
  padding: 0;
  list-style-type: none;
  display: inline-block;
}

#navbar .top-level {
  display: inline-block;
  position: relative;
  text-align: center;
  width: 100%;
}
#navbar .top-level > a {
  text-transform: uppercase;
  font-size: 17px;
  line-height: 24px;
  display: block;
  padding: 5px 20px 0;
  white-space: nowrap;
}

#navbar .sub {
  border-top: 10px solid #fae1d7;
  position: absolute;
  top: 23px;
  left: 0px;
  width: 100%;
  z-index: 2000;
}
#navbar .sub .wrap {
  background: white;
  padding: 10px 0 1px;
  max-width: 180px;
  margin: 0 auto;
}
#navbar .sub a {
  color: black;
  padding: 0 10px;
  text-decoration: none;
  display: block;
  font-size: 15px;
  line-height: 19px;
  font-weight: normal;
  margin-bottom: 10px;
}
#navbar .sub a.nav-link:hover,
#navbar .sub a.nav-link:focus {
  opacity: 0.5;
}

#navbar .sub {
  display: none;
}

@media only screen and (max-width: 767px) {
  #navbar .top-level.hide-on-mobile {
    display: none !important;
  }
}

@media only screen and (min-width: 1025px) {
  #navbar .top-level:hover .sub,
  #navbar .top-level:focus .sub {
    display: block;
    z-index: 2;
  }
}

.list-social {
  position: absolute;
  top: 15px;
  right: 0;
}
.list-social li {
  margin-left: 5px;
}

/*
#mobilenav { display: none; position: relative; z-index: 12; background: red; margin-top: 60px; }
@media only screen and (max-width: 767px) {
	#navbar .navbar { display: none }
}
@media (min-width: 768px) {
	#mobilenav-toggler { display: none }
}
*/

/* Content Blocks
=====================================*/
.block-image .block-wrapper {
  max-width: 1200px;
  margin: 0 auto;
}

.block-video {
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  position: relative;
  z-index: 20;
}
.block-video .block-wrapper {
  background: rgba(0, 0, 0, 0.4);
  min-height: 300px;
}
.block-video .block-wrapper header {
  max-width: 600px;
  margin: 0 auto;
  padding: 80px 40px;
  text-align: center;
  color: white;
  text-transform: uppercase;
}
.block-video .block-wrapper header h3 {
}

/* NEW SEAN DEV XXX */
.matrix-text-block {
  margin: 0 50px 0 50px;
  text-align: left !important;
}

#navbar {
  height: 45px;
}
